.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.045898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.683594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.213379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.682129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.694824;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-1.971936px;}
.lse{letter-spacing:-1.931856px;}
.lsd{letter-spacing:-1.899792px;}
.ls12{letter-spacing:-1.891776px;}
.lsc{letter-spacing:-1.887768px;}
.ls13{letter-spacing:-1.883760px;}
.lsf{letter-spacing:-1.879752px;}
.ls4{letter-spacing:-1.801800px;}
.ls11{letter-spacing:-1.671840px;}
.lsb{letter-spacing:-0.063000px;}
.ls1d{letter-spacing:-0.042000px;}
.ls6{letter-spacing:-0.033600px;}
.ls5{letter-spacing:-0.029400px;}
.ls8{letter-spacing:-0.025200px;}
.ls18{letter-spacing:-0.016800px;}
.ls1a{letter-spacing:-0.008400px;}
.ls16{letter-spacing:-0.004200px;}
.ls2{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.004200px;}
.ls7{letter-spacing:0.008400px;}
.ls17{letter-spacing:0.012600px;}
.ls19{letter-spacing:0.016800px;}
.ls9{letter-spacing:0.021000px;}
.lsa{letter-spacing:0.025200px;}
.ls1{letter-spacing:0.028800px;}
.ls0{letter-spacing:0.043200px;}
.ls15{letter-spacing:0.046200px;}
.ls3{letter-spacing:0.121800px;}
.ls10{letter-spacing:5.186352px;}
.ls1c{letter-spacing:9.450000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws11{word-spacing:-0.193200px;}
.ws8{word-spacing:-0.172200px;}
.wsf{word-spacing:-0.132264px;}
.wsa{word-spacing:-0.128256px;}
.wsb{word-spacing:-0.116232px;}
.ws10{word-spacing:-0.044088px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:0.062400px;}
.ws7{word-spacing:0.071400px;}
.ws18{word-spacing:0.075600px;}
.ws1{word-spacing:0.076800px;}
.ws16{word-spacing:0.079800px;}
.ws5{word-spacing:0.084000px;}
.ws1a{word-spacing:0.088200px;}
.ws13{word-spacing:0.096600px;}
.ws6{word-spacing:0.117600px;}
.ws3{word-spacing:0.121800px;}
.ws4{word-spacing:0.126000px;}
.ws14{word-spacing:7.320600px;}
.ws15{word-spacing:15.199800px;}
.ws12{word-spacing:16.413600px;}
.wsc{word-spacing:19.354632px;}
.ws19{word-spacing:25.779600px;}
.ws17{word-spacing:26.745600px;}
.ws9{word-spacing:27.993000px;}
.wse{word-spacing:35.158176px;}
.wsd{word-spacing:116.757048px;}
._b{margin-left:-81.598872px;}
._a{margin-left:-30.240360px;}
._8{margin-left:-6.661296px;}
._18{margin-left:-4.821600px;}
._5{margin-left:-3.024360px;}
._0{margin-left:-1.944000px;}
._3{width:1.134000px;}
._2{width:27.837600px;}
._d{width:37.442736px;}
._c{width:44.400624px;}
._6{width:45.887856px;}
._11{width:51.358512px;}
._16{width:54.236256px;}
._7{width:68.011752px;}
._14{width:74.636976px;}
._17{width:95.037696px;}
._e{width:98.640888px;}
._9{width:115.438416px;}
._15{width:119.033592px;}
._10{width:135.839136px;}
._f{width:139.442328px;}
._4{width:154.792320px;}
._13{width:159.835032px;}
._12{width:180.231744px;}
._1{width:413.293800px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:25.920000px;}
.fs4{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs1{font-size:42.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.y5f{bottom:3.545017px;}
.y5e{bottom:117.768067px;}
.y4a{bottom:120.067466px;}
.y60{bottom:121.313084px;}
.y49{bottom:148.807202px;}
.y0{bottom:170.042017px;}
.y48{bottom:174.385353px;}
.y47{bottom:193.161824px;}
.y46{bottom:210.692916px;}
.y45{bottom:228.319807px;}
.y44{bottom:246.617286px;}
.y43{bottom:264.244176px;}
.y42{bottom:281.775269px;}
.y41{bottom:299.306361px;}
.y40{bottom:316.933252px;}
.y3f{bottom:335.230731px;}
.y3e{bottom:352.857782px;}
.y3d{bottom:370.388714px;}
.y3c{bottom:387.919807px;}
.y3b{bottom:405.546857px;}
.y3a{bottom:423.844176px;}
.y39{bottom:441.471227px;}
.y38{bottom:459.002160px;}
.y37{bottom:476.533412px;}
.y36{bottom:494.160143px;}
.y35{bottom:512.457782px;}
.y34{bottom:530.084672px;}
.y33{bottom:547.615605px;}
.y32{bottom:565.146697px;}
.y31{bottom:582.773588px;}
.y30{bottom:601.071067px;}
.y2f{bottom:618.697958px;}
.y2e{bottom:636.229050px;}
.y2d{bottom:653.760143px;}
.y2c{bottom:671.387034px;}
.y2b{bottom:689.684513px;}
.y5d{bottom:691.876378px;}
.y2a{bottom:707.311403px;}
.y5c{bottom:710.939525px;}
.y29{bottom:724.842496px;}
.y5b{bottom:730.099908px;}
.y28{bottom:742.469387px;}
.y5a{bottom:749.260290px;}
.y27{bottom:760.766866px;}
.y59{bottom:768.420672px;}
.y26{bottom:778.297958px;}
.y58{bottom:787.581055px;}
.y25{bottom:795.924849px;}
.y57{bottom:806.741437px;}
.y24{bottom:813.455941px;}
.y56{bottom:825.901819px;}
.y23{bottom:830.987034px;}
.y55{bottom:845.062202px;}
.y22{bottom:848.613924px;}
.y54{bottom:864.222584px;}
.y21{bottom:866.145017px;}
.y53{bottom:883.382966px;}
.y20{bottom:883.676109px;}
.y1f{bottom:901.303000px;}
.y52{bottom:902.543349px;}
.y1e{bottom:918.834092px;}
.y51{bottom:921.703731px;}
.y1d{bottom:936.365185px;}
.y50{bottom:940.864113px;}
.y1c{bottom:953.992076px;}
.y4f{bottom:960.024496px;}
.y1b{bottom:971.427370px;}
.y4e{bottom:979.184878px;}
.y16{bottom:990.203620px;}
.y18{bottom:990.203840px;}
.y17{bottom:998.155101px;}
.y4d{bottom:998.345261px;}
.y14{bottom:999.113084px;}
.y19{bottom:999.113304px;}
.y15{bottom:1007.830568px;}
.y1a{bottom:1007.830789px;}
.y4c{bottom:1017.505643px;}
.y13{bottom:1026.511403px;}
.y4b{bottom:1036.666025px;}
.y12{bottom:1045.287874px;}
.y11{bottom:1068.471067px;}
.yf{bottom:1096.444176px;}
.ye{bottom:1096.444655px;}
.y10{bottom:1100.658824px;}
.yd{bottom:1100.659303px;}
.yb{bottom:1124.225689px;}
.ya{bottom:1124.226168px;}
.yc{bottom:1128.440336px;}
.y9{bottom:1128.440815px;}
.y8{bottom:1151.911403px;}
.y7{bottom:1151.911882px;}
.y6{bottom:1156.126529px;}
.y4{bottom:1178.064345px;}
.y3{bottom:1179.501080px;}
.y5{bottom:1181.609572px;}
.y2{bottom:1204.217286px;}
.y1{bottom:1232.094597px;}
.h9{height:18.584874px;}
.h8{height:23.591250px;}
.h6{height:27.993164px;}
.h4{height:28.710938px;}
.h3{height:35.745117px;}
.h5{height:36.479062px;}
.ha{height:38.226562px;}
.h7{height:39.537188px;}
.h2{height:40.851562px;}
.h1{height:1003.487395px;}
.h0{height:1344.369748px;}
.w2{width:22.416807px;}
.w1{width:771.176471px;}
.w0{width:950.000000px;}
.x18{left:0.000000px;}
.x0{left:90.210084px;}
.xb{left:96.181513px;}
.x13{left:99.342857px;}
.x9{left:103.845378px;}
.x7{left:110.838655px;}
.x12{left:115.628571px;}
.xa{left:118.694118px;}
.x4{left:136.225210px;}
.x14{left:151.073950px;}
.x1{left:216.695559px;}
.xc{left:243.614024px;}
.x8{left:250.321008px;}
.x2{left:266.127971px;}
.xd{left:319.487395px;}
.xe{left:327.342857px;}
.xf{left:347.652724px;}
.x5{left:492.403122px;}
.x10{left:495.086835px;}
.x6{left:502.941176px;}
.x11{left:570.957983px;}
.x15{left:621.730853px;}
.x16{left:638.495559px;}
.x3{left:676.814388px;}
.x17{left:722.319328px;}
.x19{left:733.527731px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-1.646740pt;}
.lse{letter-spacing:-1.613269pt;}
.lsd{letter-spacing:-1.586493pt;}
.ls12{letter-spacing:-1.579799pt;}
.lsc{letter-spacing:-1.576452pt;}
.ls13{letter-spacing:-1.573105pt;}
.lsf{letter-spacing:-1.569758pt;}
.ls4{letter-spacing:-1.504661pt;}
.ls11{letter-spacing:-1.396133pt;}
.lsb{letter-spacing:-0.052611pt;}
.ls1d{letter-spacing:-0.035074pt;}
.ls6{letter-spacing:-0.028059pt;}
.ls5{letter-spacing:-0.024552pt;}
.ls8{letter-spacing:-0.021044pt;}
.ls18{letter-spacing:-0.014029pt;}
.ls1a{letter-spacing:-0.007015pt;}
.ls16{letter-spacing:-0.003507pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.003507pt;}
.ls7{letter-spacing:0.007015pt;}
.ls17{letter-spacing:0.010522pt;}
.ls19{letter-spacing:0.014029pt;}
.ls9{letter-spacing:0.017537pt;}
.lsa{letter-spacing:0.021044pt;}
.ls1{letter-spacing:0.024051pt;}
.ls0{letter-spacing:0.036076pt;}
.ls15{letter-spacing:0.038581pt;}
.ls3{letter-spacing:0.101714pt;}
.ls10{letter-spacing:4.331059pt;}
.ls1c{letter-spacing:7.891579pt;}
.ws11{word-spacing:-0.161339pt;}
.ws8{word-spacing:-0.143802pt;}
.wsf{word-spacing:-0.110452pt;}
.wsa{word-spacing:-0.107105pt;}
.wsb{word-spacing:-0.097064pt;}
.ws10{word-spacing:-0.036817pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:0.052109pt;}
.ws7{word-spacing:0.059625pt;}
.ws18{word-spacing:0.063133pt;}
.ws1{word-spacing:0.064135pt;}
.ws16{word-spacing:0.066640pt;}
.ws5{word-spacing:0.070147pt;}
.ws1a{word-spacing:0.073655pt;}
.ws13{word-spacing:0.080669pt;}
.ws6{word-spacing:0.098206pt;}
.ws3{word-spacing:0.101714pt;}
.ws4{word-spacing:0.105221pt;}
.ws14{word-spacing:6.113343pt;}
.ws15{word-spacing:12.693166pt;}
.ws12{word-spacing:13.706796pt;}
.wsc{word-spacing:16.162815pt;}
.ws19{word-spacing:21.528227pt;}
.ws17{word-spacing:22.334922pt;}
.ws9{word-spacing:23.376611pt;}
.wse{word-spacing:29.360161pt;}
.wsd{word-spacing:97.502377pt;}
._b{margin-left:-68.142216pt;}
._a{margin-left:-25.253353pt;}
._8{margin-left:-5.562766pt;}
._18{margin-left:-4.026459pt;}
._5{margin-left:-2.525606pt;}
._0{margin-left:-1.623411pt;}
._3{width:0.946989pt;}
._2{width:23.246838pt;}
._d{width:31.267969pt;}
._c{width:37.078416pt;}
._6{width:38.320385pt;}
._11{width:42.888863pt;}
._16{width:45.292031pt;}
._7{width:56.795779pt;}
._14{width:62.328422pt;}
._17{width:79.364813pt;}
._e{width:82.373794pt;}
._9{width:96.401204pt;}
._15{width:99.403491pt;}
._10{width:113.437594pt;}
._f{width:116.446576pt;}
._4{width:129.265165pt;}
._13{width:133.476272pt;}
._12{width:150.509316pt;}
._1{width:345.136577pt;}
.fs5{font-size:21.645474pt;}
.fs4{font-size:26.656000pt;}
.fs2{font-size:33.470316pt;}
.fs1{font-size:35.073684pt;}
.fs0{font-size:40.084211pt;}
.fs3{font-size:46.698105pt;}
.y5f{bottom:2.960400pt;}
.y5e{bottom:98.346667pt;}
.y4a{bottom:100.266867pt;}
.y60{bottom:101.307067pt;}
.y49{bottom:124.267067pt;}
.y0{bottom:142.000000pt;}
.y48{bottom:145.627067pt;}
.y47{bottom:161.307067pt;}
.y46{bottom:175.947067pt;}
.y45{bottom:190.667067pt;}
.y44{bottom:205.947067pt;}
.y43{bottom:220.667067pt;}
.y42{bottom:235.307067pt;}
.y41{bottom:249.947067pt;}
.y40{bottom:264.667067pt;}
.y3f{bottom:279.947067pt;}
.y3e{bottom:294.667200pt;}
.y3d{bottom:309.307067pt;}
.y3c{bottom:323.947067pt;}
.y3b{bottom:338.667200pt;}
.y3a{bottom:353.947067pt;}
.y39{bottom:368.667200pt;}
.y38{bottom:383.307067pt;}
.y37{bottom:397.947200pt;}
.y36{bottom:412.667067pt;}
.y35{bottom:427.947200pt;}
.y34{bottom:442.667200pt;}
.y33{bottom:457.307067pt;}
.y32{bottom:471.947067pt;}
.y31{bottom:486.667067pt;}
.y30{bottom:501.947067pt;}
.y2f{bottom:516.667067pt;}
.y2e{bottom:531.307067pt;}
.y2d{bottom:545.947067pt;}
.y2c{bottom:560.667067pt;}
.y2b{bottom:575.947067pt;}
.y5d{bottom:577.777467pt;}
.y2a{bottom:590.667067pt;}
.y5c{bottom:593.696867pt;}
.y29{bottom:605.307067pt;}
.y5b{bottom:609.697467pt;}
.y28{bottom:620.027067pt;}
.y5a{bottom:625.698067pt;}
.y27{bottom:635.307067pt;}
.y59{bottom:641.698667pt;}
.y26{bottom:649.947067pt;}
.y58{bottom:657.699267pt;}
.y25{bottom:664.667067pt;}
.y57{bottom:673.699867pt;}
.y24{bottom:679.307067pt;}
.y56{bottom:689.700467pt;}
.y23{bottom:693.947067pt;}
.y55{bottom:705.701067pt;}
.y22{bottom:708.667067pt;}
.y54{bottom:721.701667pt;}
.y21{bottom:723.307067pt;}
.y53{bottom:737.702267pt;}
.y20{bottom:737.947067pt;}
.y1f{bottom:752.667067pt;}
.y52{bottom:753.702867pt;}
.y1e{bottom:767.307067pt;}
.y51{bottom:769.703467pt;}
.y1d{bottom:781.947067pt;}
.y50{bottom:785.704067pt;}
.y1c{bottom:796.667067pt;}
.y4f{bottom:801.704667pt;}
.y1b{bottom:811.227067pt;}
.y4e{bottom:817.705267pt;}
.y16{bottom:826.906883pt;}
.y18{bottom:826.907067pt;}
.y17{bottom:833.547067pt;}
.y4d{bottom:833.705867pt;}
.y14{bottom:834.347067pt;}
.y19{bottom:834.347251pt;}
.y15{bottom:841.626931pt;}
.y1a{bottom:841.627115pt;}
.y4c{bottom:849.706467pt;}
.y13{bottom:857.227067pt;}
.y4b{bottom:865.707067pt;}
.y12{bottom:872.907067pt;}
.y11{bottom:892.267067pt;}
.yf{bottom:915.627067pt;}
.ye{bottom:915.627467pt;}
.y10{bottom:919.146667pt;}
.yd{bottom:919.147067pt;}
.yb{bottom:938.827067pt;}
.ya{bottom:938.827467pt;}
.yc{bottom:942.346667pt;}
.y9{bottom:942.347067pt;}
.y8{bottom:961.947067pt;}
.y7{bottom:961.947467pt;}
.y6{bottom:965.467067pt;}
.y4{bottom:983.787067pt;}
.y3{bottom:984.986867pt;}
.y5{bottom:986.747643pt;}
.y2{bottom:1005.627067pt;}
.y1{bottom:1028.907067pt;}
.h9{height:15.520000pt;}
.h8{height:19.700763pt;}
.h6{height:23.376748pt;}
.h4{height:23.976151pt;}
.h3{height:29.850308pt;}
.h5{height:30.463217pt;}
.ha{height:31.922533pt;}
.h7{height:33.017020pt;}
.h2{height:34.114638pt;}
.h1{height:838.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:18.720000pt;}
.w1{width:644.000000pt;}
.w0{width:793.333333pt;}
.x18{left:0.000000pt;}
.x0{left:75.333333pt;}
.xb{left:80.320000pt;}
.x13{left:82.960000pt;}
.x9{left:86.720000pt;}
.x7{left:92.560000pt;}
.x12{left:96.560000pt;}
.xa{left:99.120000pt;}
.x4{left:113.760000pt;}
.x14{left:126.160000pt;}
.x1{left:180.959800pt;}
.xc{left:203.439080pt;}
.x8{left:209.040000pt;}
.x2{left:222.240200pt;}
.xd{left:266.800000pt;}
.xe{left:273.360000pt;}
.xf{left:290.320520pt;}
.x5{left:411.199800pt;}
.x10{left:413.440936pt;}
.x6{left:420.000000pt;}
.x11{left:476.800000pt;}
.x15{left:519.199800pt;}
.x16{left:533.199800pt;}
.x3{left:565.199384pt;}
.x17{left:603.200000pt;}
.x19{left:612.560000pt;}
}
